/* CSS Document */

#main {
	width:470px;
	float:left;
}

#Inavi {
	width:270px;
	float:right;
}

#main_padding {
	padding: 0 0 0 0px;
}


#Inavi_padding {
	padding:0 25px 0 0;
}

#content01 {
	padding-bottom:0px;
}

#content01 a {
	display:block;
	background: url(../img/banner01.gif) no-repeat;
	color: #484848;
	width: 265px;
	height: 160px;
}

#content01 a:hover {
	color:#484848;
	text-decoration:none;
}

#content01 span {
	display:block;
	text-indent: -9999px;
}

#content01 #content01_text {
	margin:34px 0 0 28px;
	text-indent: 0px;
}

#content02 {
	padding-bottom: 5px;
}

#content02 a {
	display:block;
	background: url(../img/banner02new.gif) no-repeat;
	color: #484848;
	width: 265px;
	height:159px;
}

#content02 a:hover {
	color:#484848;
	text-decoration:none;
}

#content02 span {
	display:block;
	text-indent: -9999px;
}

#content02 #content02_text {
	margin:0 0 0 28px;
	text-indent: 0px;
	clear:both;
}

















	







